{
  "buildCommand" : {
    "command" : "build",
    "skipDependencies" : false,
    "style" : "buildAndRun"
  },
  "configuredTargets" : [
    {
      "guid" : "2cbd8639567d0355a44c7e9393ad42c254ccd73ff59a6499f9d09a4538b4d504"
    }
  ],
  "containerPath" : "/Users/levoy/imports/snoopx-HDR-claude/SnoopX.xcodeproj",
  "continueBuildingAfterErrors" : false,
  "dependencyScope" : "workspace",
  "enableIndexBuildArena" : false,
  "hideShellScriptEnvironment" : false,
  "parameters" : {
    "action" : "build",
    "configurationName" : "Release",
    "overrides" : {
      "commandLine" : {
        "table" : {
          "CODE_SIGN_IDENTITY" : "Apple Development",
          "CODE_SIGN_STYLE" : "Automatic",
          "DEVELOPMENT_TEAM" : "YMHX6U39L8"
        }
      },
      "synthesized" : {
        "table" : {
          "ACTION" : "build",
          "ENABLE_PREVIEWS" : "NO",
          "ENABLE_XOJIT_PREVIEWS" : "NO"
        }
      }
    }
  },
  "showNonLoggedProgress" : true,
  "useDryRun" : false,
  "useImplicitDependencies" : false,
  "useLegacyBuildLocations" : false,
  "useParallelTargets" : false
}